{% load humanize %}
<div class="wrapper">
    <div class="card-sl flex-container">
        <div class="card-image">
            {% if item.image %}
               <a href="{% url 'product' item.id %}"> <img  src="{{ item.image.url }}" class="card-img-top" alt="Product image">
                </a>
            {% endif %}
        </div>
        <div class="card-heading" href="{% url 'product' item.id %}">
            {{ item.item_name }}
        </div>
        <div class="card-text" href="{% url 'product' item.id %}">
            {{ item.description_catalogue }}
        </div>
        <div class="card-price" href="{% url 'product' item.id %}">
            <p>{{ item.price|intcomma }} CZK </p>
        </div>
        <div class="card-button card-footer">
            <a href="{% url 'cart:add_cart' item.id %}"> Add to cart</a>
        </div>
    </div>
</div>
